rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
owl: <http://www.w3.org/2002/07/owl#>
cazy: <http://rdf.glycoinfo.org/dbid/cazy/>
genbank: <http://rdf.glycoinfo.org/dbid/genbank/>
up: <http://purl.uniprot.org/core/>
uniprot: <http://purl.uniprot.org/uniprot/>
uniprot_geneid: <http://purl.uniprot.org/geneid/>
uniprot_embl: <http://purl.uniprot.org/embl-cds/>
uniprot_enzyme: <http://purl.uniprot.org/enzyme/>
dcterms: <http://purl.org/dc/terms/>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
taxonomy: <http://identifiers.org/taxonomy/>

